Sind alle Stacks auf der JWorkman-Seite mit Foundation und Stacks 3 kompatibel?


(Jan Jentsch) #1

Klingt vielleicht nach einer blöden Frage, aber …
a) ich bin neu hier und noch nicht mit RW vertraut
b) nicht sicher, wenn dort hinter einem Stack: “kompatibel mit Stacks 2.5” steht. Ist es dann bis Version 2.5 oder ab Version 2.5?

Vielleicht bin ich ja auch komplett auf dem Holzweg, dann dürft ihr mich gerne korrigieren. :wink:

Gruß,
Jan


(Jannis from inStacks Software) #2

Hallo Jan, das sollte dann wohl “ab” heißen.


(Jan Jentsch) #3

habe ich auch angenommen – wollte nur sicher gehen. :wink:

danke und gruß,
Jan